PDA

View Full Version : IE9 support for extjs-3.2.0



achala
24 May 2011, 3:58 AM
i am using extjs-3.2.0.
is that support for IE9? i already noticed that there some css classes in ext-all.css file where contain .ext-ie8 condition which lead to stop working some functionality with IE9

Appreciate if any one can comment on this


Achala

tryanDLS
24 May 2011, 9:02 AM
Please search before posting - this has been covered already. IE9 support is in Ext 3.3.0

achala
24 May 2011, 7:26 PM
thnx a lot